## golang-github-catppuccin-go 0.2.0

=== debian/changelog ===
golang-github-catppuccin-go (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 09 Sep 2024 13:01:01 +0000

golang-github-catppuccin-go (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1077297)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 02 Sep 2024 17:03:43 +0000
