=== debian/control ===
Source: golang-github-catppuccin-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-catppuccin-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-catppuccin-go.git
Homepage: https://github.com/catppuccin/go
XS-Go-Import-Path: github.com/catppuccin/go

Package: golang-github-catppuccin-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Soothing pastel library for Go
 Pastel-themed color scheme tailored for Go developers. It features a soft
 color palette to reduce eye strain, consistent design across platforms, and
 customization options to fit individual preferences.
